function [eventwert, isterminal, richt] = swingByevent(t,y,rstart)

%Vers. 1.0 30.12.2013
% Abbruch der Berechnung bei Wiedererreichen des selben Abstands wie beim Start
% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB -
eventwert = 1;
if t>1
    eventwert = rstart-y(1);
end
isterminal = 1;
richt = 0;
